[问题]无法执行二进制文件

为当前最终发行版之前的所有版本提供支持
回复
头像
song8575
帖子: 110
注册时间: 2006-05-13 18:33
送出感谢: 0
接收感谢: 0
联系:

[问题]无法执行二进制文件

#1

帖子 song8575 » 2007-08-05 13:58

Cannot open /home/song/Desktop/mldonkey-distrib-2.9.0/mlnet: No application suitable for automatic installation is available for handling this kind of file.
下了 个mldonkey 执行 ./mlnet 提示 怎么把
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#2

帖子 依寻依然 » 2007-08-05 14:14

加上可执行权限,chmod或者属性里
Borders are meant to be crossed
头像
song8575
帖子: 110
注册时间: 2006-05-13 18:33
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 song8575 » 2007-08-10 11:21

权限我改了 还是不行 可能什么东西没有装起
头像
boydd
帖子: 255
注册时间: 2007-05-10 19:42
来自: 南京, Deutschland, Karlsruhe
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 boydd » 2007-08-10 15:15

使用ldd查看可执行文件的库依赖关系,如果有必须的库没有找到,安装上库,注意环境变量的设置,使得ldd能够找到它,这样就可以了
youxia1873
帖子: 49
注册时间: 2010-09-12 15:04
送出感谢: 0
接收感谢: 0

Re: [问题]无法执行二进制文件

#5

帖子 youxia1873 » 2010-09-16 22:24

boydd, idd是什么命令?我在网上看到说是因为交叉编译器的缘故。
我的系统也遇到相同的问题了!帮我解答一下好不?
回复

回到 “老旧版本支持”